# Uses of Class
org.jboss.classfilewriter.code.LookupSwitchBuilder

Packages that use LookupSwitchBuilder
Package
Description
org.jboss.classfilewriter.code

## Uses of LookupSwitchBuilder in org.jboss.classfilewriter.code

Methods in org.jboss.classfilewriter.code that return LookupSwitchBuilder
Modifier and Type
Method
Description
`LookupSwitchBuilder`
LookupSwitchBuilder.`add(int value, CodeLocation location)`
Adds a value to the table
Methods in org.jboss.classfilewriter.code with parameters of type LookupSwitchBuilder
Modifier and Type
Method
Description
`void`
CodeAttribute.`lookupswitch(LookupSwitchBuilder lookupSwitchBuilder)`
Adds a lookup switch statement